Subject: RE: pay for using MPEG-4 standard

From: "Goel, Jiten" <[email-masked]>
Date: Mon, 7 Aug 2000 11:27:27 -0400

Thanks Collin.

Is this royalty applicable only to Audio/Video(multimedia) related
standards or for any other standard under IETF working groups?

-Jiten

-----Original Message-----
From: Colin Perkins [mailto:[email-masked]]
Sent: Monday, August 07, 2000 8:04 AM
To: Jitendra Goel
Cc: [email-masked]; [email-masked]
Subject: Re: pay for using MPEG-4 standard 

--> Jitendra Goel writes:
>Hi All,
>
>I came to know from one of my colleague that if 
>companies follows MPEG-4 standards during
>implementations then they have to pay royalty to
>*MPEG-4 Standardizing Committee* just because
>they are following the MPEG-4 standards.
>
>e.g. Supposing a company "A Corp" comes up with
>MPEG-4 solutions ( player/authoring tool/server ...)
>that are fully compliant with MPEG-4 standards.
>Does it mean, it needs to pay anything to MPEG-4 
>committee just because its products are MPEG-4 
>standard compilant.
>
>your comments are most welcome.

The MPEG-4 standard - like most other audio/video coding standards -
includes a number of features which are covered by patents and other 
IPR. It is likely that you will have to obtain a license to use that 
IPR before using (certain features of) the standard, and this might 
involve payment of royalties. You can find more information at:
	http://www.cselt.it/mpeg/	MPEG home page
	http://www.m4if.org/		MPEG-4 industry forum

To make this discussion relevent to the IETF, I note that the audio/video
transport working group has not been notified of any IPR on the proposed
RTP payload formats for MPEG-4 media. Since this discussion includes the
joint MPEG/IETF mailing list developing such formats, I remind people that
section 10 of RFC 2026 discusses the requirements for IPR disclosure when
working on IETF standards.

Colin Perkins
IETF AVT co-chair

---

From: Colin Perkins <[email-masked]>
Date: Mon, 07 Aug 2000 12:04:40 -0400

>standards or for any other standard under IETF working groups?

As I noted previously, there has been no IPR disclosed on the proposed RTP
payload formats for MPEG-4. 

Other parts of the MPEG-4 system are covered by IPR for which you may need
a license. I suggest you contact the MPEG committee for details, this has
nothing to do with the IETF.

Colin